import request from '@/utils/request'
// 获取订单入账流水列表
export function getOrderTradeBillList(data) {
  return request({
    url: '/order/v1/getOrderTradeBillList',
    method: 'post',
    params: data
  })
}
